/* ----------------------------------------------------

	File Name: style_cf.css
	RT-THEME 14 - colors and backgrounds
	Created By: Tolga Can
	https://themeforest.net/user/stmcan

-------------------------------------------------------

	GLOBAL STRUCTURE
	HEADER
	PAGE ELEMENTS
	NAVIGATIONS
	CONTENT
	SIDEBAR
	SIDEBAR MENU
	HOME PAGE SLIDER
	TWITTER
	BUTTONS
	BANNER
	HOME PAGE FEATURED BOXES
	RT-THEMES CSS FRAMEWORK
	PORTFOLIO
	CATEGORY LIST DROP-DOWN MENU
	PRODUCTS
	PHOTO GALLERY
	BLOG
	PAGING
	LINKS
	HEADINGS
	TABLES
	TEXT ELEMENTS
	IMAGES
	FRAMES, BORDERS, CAPTIONS
	FORMS
	FOOTER
	LISTS
	PRODUCTS DETAIL TABS
	COMMENTS

------------------------------------------------------- */


/* ----------------------------------------------------
	GLOBAL STRUCTURE
------------------------------------------------------- */

	/* body */
	body {
		background:#CCC url(../../images/bg-teste.png) top repeat-x;
		color:#5B5B5B;
	}


/* ----------------------------------------------------
	HEADER
------------------------------------------------------- */


	/* header links & slogan */
	.top_links a{
		color:#FFFFFF;
	}

	.top_links li{
		border-left:1px solid #E7E5E2;
	}

	/* slogan*/
	.top_slogan, .top_slogan h4, .top_slogan h4 a, .top_slogan h4 a:hover{
		color:#fff;
	}

	/* search bar */
	.search_bar{
		background:url(../../images/search_background.png) left top no-repeat;
	}

	.search_bar form input{
		color:#B1EFEF;
	}

	/* Sub Page Title */
	.head_text{
		color:#A72D38;
	}

	.head_text h2{
		color:#A72D38;
	}

	/* Breadcrumb Menu */
	.breadcrumb{
		color:#A72D38;
	}

	.breadcrumb a{
		color:#A72D38;
	}

/* ----------------------------------------------------
	PAGE ELEMENTS
------------------------------------------------------- */

	/* line */
	.line{
		border-bottom:1px solid #F3F3F3;
	}

	/*top link*/
	span.top{
		background:#fff;
		color:#B0B0B0;
	}

	span.top:hover{
		color:#000;
	}


/* ----------------------------------------------------
	NAVIGATIONS
------------------------------------------------------- */

	/* main navigation bar */
	#navigation_bar{
		background:#fff url(../../images/menu.png) bottom repeat-x;
	}

	#navigation li{
		background:url(../../images/menu_seperator.png)	left 1px no-repeat;
	}

	/* top-level links */
	#navigation li a{
		color:#626262;
		text-shadow: 1px 1px 0px  #fff;
	}

	/* top-level links hover */
	#navigation li a:hover, #navigation li.current_page_item a, #navigation li.current_page_item li a:hover{
		color:#232223;
	}

	#navigation li.current_page_item li a{
		color:#626262;
	}

	/* sub level links */
	#navigation li li a{
		color:#7B7B7B;
	}

	/* sub level links hover */
	#navigation li li a:hover{}

	/* drop down style */
	#navigation ul{
		background:transparent url(../../images/transparent.png);
	}

	#navigation ul li{
		background:#fff url(../../images/menu.png) repeat-x;
		border-left:1px solid #E0E0E0;
		border-right:1px solid #E0E0E0;
	}

/* ----------------------------------------------------
	CONTENT
------------------------------------------------------- */

	/* content background for sub pages */
	.content.sub{
		background:#fff !important;
	}

	/* content backgrounds */
	.content_background.sub{
		background:#fff;
	}

	.content_background.banner{
		background:transparent url(../../images/transparent.png) bottom ;
	}

	.content_background{
		background:#fff url(../../images/content_background.png)  bottom repeat-x;
	}


/* ----------------------------------------------------
	SIDEBAR
------------------------------------------------------- */

	.sidebar{
		background:url(../../images/sidebar_middle.png);
		text-shadow:1px 1px 0px #fff;
		color:#A3A3A3;
	}

	.sidebar_back{
		background:url(../../images/sidebar_top.png) left top no-repeat;
	}

	.sidebar_back2{
		background:url(../../images/sidebar_bottom.png) left bottom no-repeat;
	}

	.sidebar h5,.sidebar h5 a{
		color:#878787;
	}


/* ----------------------------------------------------
	SIDEBAR MENU
------------------------------------------------------- */

	.sidebar .sub_navigation ul.sub_navigation li {
		color:#848484;
	}

	/* first level links */
	.sidebar .sub_navigation ul.sub_navigation li a{
		color:#848484;
		background:url(../../images/sub_menu_line.png) -8px bottom no-repeat;
	}

	/* Second level menu */
	.sidebar .sub_navigation ul.sub_navigation ul {
		background:url(../../images/sub_menu_line.png) left bottom no-repeat;
	}

	.sidebar .sub_navigation ul.sub_navigation li ul li {
		background:url(../../images/arrow.gif) 26px 9px no-repeat;
	}

	/* second level links */
	.sidebar .sub_navigation ul.sub_navigation li ul li a{
		color:#A6A6A6;
	}

	/* third level links */
	.sidebar .sub_navigation ul.sub_navigation li ul li li a{
		color:#ABABAB;
	}

	/* fourth level links */
	.sidebar .sub_navigation ul.sub_navigation li ul li li li a{
		color:#BBBBBB;
	}

	/* hover states */
	.sidebar .sub_navigation ul.sub_navigation li.current_page_item, .sidebar .sub_navigation ul.sub_navigation li:hover{
		background:url(../../images/sub_menu_arrow.png) left 3px no-repeat;
	}

	.sidebar .sub_navigation ul.sub_navigation li a:hover{
		color:#626262;
	}

	.sidebar .sub_navigation ul.sub_navigation li li a:hover{
		color:#686e6e;
	}

/* ----------------------------------------------------
	HOME PAGE SLIDER
------------------------------------------------------- */

	#slider_area{
		background:#fff;
	}

	/* Slider Background */
	.background_image{
		background:#fff;
	}

	/* Slides */
	.slide{
		background:#fff;
	}

	/* slider title */
	.slide .desc b.title{
		color:#A72D38;
	}

	/* slider text */
	#slider_area .desc{
		color:#555555;
		background:transparent url(../../images/slider_desc_background.png);
	}

	#slider_area .desc a{
		color:#A72D38;
	}

	/* active number style*/
	#numbers    a{
		background:url(../../images/style3/slider_points.png) right top no-repeat;
	}

	#numbers   a:hover{
		background:transparent url(../../images/style3/slider_points.png) left top no-repeat;
	}

	#numbers   a.activeSlide{
		background:transparent url(../../images/style3/slider_points.png) left top no-repeat;
	}

/* ----------------------------------------------------
	TWITTER
------------------------------------------------------- */

	/* Twitter feeds*/

	.tweet_list li {
		border-bottom: 1px solid #EEEEEE;
	}


	/* Tweetbar */
	.tweetbar{
		background:url(../../images/twitter.png) left 2px no-repeat;
	}

	.tweetbar li{
		color:#EEEEEE;
	}

	.tweetbar a{
		color:#fff;
	}

/* ----------------------------------------------------
	BUTTONS
------------------------------------------------------- */

	/* small button */
	a.small_button{
		background: url(../../images/style3/button_background.png);
		color:#fff !important;
		text-shadow:0 1px #4C4C4C !important;
	}


	/* big button */
	a.big_button{
		background: url(../../images/style3/big_button_background.png);
		color:#fff !important;
		text-shadow:0 1px #424242 !important;
		border:1px solid #7A7A7A;
	}

	/* medium button */
	a.medium_button{
		background: url(../../images/style3/medium_button_background.png) no-repeat 0 0 scroll;
		color:#fff !important;
		text-shadow:0 1px #424242 !important;
	}

	/* link button */
	a.link_button{
		color:#A72D38 !important;
	}

	/* order button */
	a.order_button{
		background: url(../../images/style3/order-button.png) center -2px no-repeat;
		color:#fff;
		text-shadow:0 1px 1px #424242;
	}

	a.order_button:hover{
		background: url(../../images/style3/order-button.png) center -54px no-repeat;
		text-shadow:0 1px 1px #303030;
	}

/* ----------------------------------------------------
	BANNER
------------------------------------------------------- */
	.banner{
		color:#fff;
	}

	.banner h2{
		color:#999;
	}

	.banner .text{
		color:#fff;
	}


/* ----------------------------------------------------
	HOME PAGE FEATURED BOXES
------------------------------------------------------- */

	/* sub title */
	.title span.sub_title{
		color:#A72D38;
	}

/* ----------------------------------------------------
	RT-THEMES CSS FRAMEWORK
------------------------------------------------------- */

	/* home page column borders */
	.content.home_page .box{
		background:url(../../images/box_border.png) right repeat-y ;
	}



/* ----------------------------------------------------
	CATEGORY LIST DROP-DOWN MENU
------------------------------------------------------- */

	/* categories */
	.portfolio_categories{
		background:url(../../images/categories.png) no-repeat;
	}

	/* link close */
	.m_title{
		color:#A72D38;
		background:url(../../images/down.png) 200px 16px no-repeat;
	}

	/* link open */
	.portfolio_categories_open .m_title{
		color:#949494;
		background:url(../../images/up.png) 190px 12px no-repeat;
	}

	.portfolio_categories_open .back{
		background:url(../../images/categories_middle.png);
	}

	.portfolio_categories_open li{
		border-top:1px solid  #eee;
	}

	.portfolio_categories_open li a{
		color:#b3b3b3;
	}

	.portfolio_categories_open li li a{
		color:#b3b3b3;
		background:url(../../images/arrow.gif) 4px 13px no-repeat;
	}

	.portfolio_categories_open li a:hover{
		color:#888;
	}


/* ----------------------------------------------------
	PRODUCTS
------------------------------------------------------- */

	/* Related Products Title*/
	.related_products{
		color:#A6A6A6;
		background:url(../../images/arrow-button.png) no-repeat;
	}

	/* active number style*/
	.slider_buttons a{
		background: transparent url(../../images/slider_buttons.png) right top no-repeat;
	}

	.slider_buttons a:hover{
		background: transparent url(../../images/slider_buttons.png) left top no-repeat;
	}

	.slider_buttons  a.activeSlide{
		background: transparent url(../../images/slider_buttons.png) left top no-repeat;
	}

	p.product{
		color:#A6A6A6;
	}

	/* column for product */
	.box.product{
		background:url(../../images/box_border.png) right repeat-y !important;
	}


/* ----------------------------------------------------
	BLOG
------------------------------------------------------- */


	/* links for the blog info blocks - categories, comments etc. */
	.box .dateandcategories{
		color:#999;
	}

	.box .dateandcategories a{
		color:#999;
	}


/* ----------------------------------------------------
	PAGING
------------------------------------------------------- */

	.paging li{
		text-shadow: 1px 1px 0px #fff;
	}

	/* paging links */
	.paging li a{
		background:url(../../images/pagination.png) -27px -60px no-repeat;
		color:#929292;
	}

	/* paging arrows */
	.paging .arrowleft a:hover{
		background:url(../../images/pagination.png) left top no-repeat;
	}

	.paging .arrowright a:hover{
		background:url(../../images/pagination.png) left -30px no-repeat;
	}

	.paging .arrowleft a{
		background:url(../../images/pagination.png) -27px top no-repeat;
	}

	.paging .arrowright a{
		background:url(../../images/pagination.png) -27px -30px no-repeat;
	}

	/* active and hover state */
	.paging li a:hover, .paging li.active a{
		background:url(../../images/pagination.png) left -60px no-repeat;
	}

/* ----------------------------------------------------
	LINKS
------------------------------------------------------- */

	a{
	color:#A37648;
	}

/* ----------------------------------------------------
	HEADINGS
------------------------------------------------------- */

	h1,h2,h3,h4,h5,h6{
		color:#A72D38;
	}

	/*	heading colors and links  */
	h1 a, h2 a{
		color:#A72D38;
	}

	h3, h4,h5,h6, h3 a, h4 a, h5 a, h6 a{
		color:#A72D38;
	}

	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{
		color:#B2B0A9;
	}

/* ----------------------------------------------------
	TABLES
------------------------------------------------------- */

	table{
		border-right:1px solid #DEDEDE;
		border-top:1px solid #DEDEDE;
	}

	table th {
		background:#e1e5e9;
		border-bottom:1px solid #DEDEDE;
		border-left:1px solid #DEDEDE;
	}

	table td {
		border-bottom:1px solid #DEDEDE;
		border-left:1px solid #DEDEDE;
	}

	table tr.dark {
		background:#F5F5F5;
	}

/* ----------------------------------------------------
	TEXT ELEMENTS
------------------------------------------------------- */

	/* text selection */
	::selection {
		background: #AFB2A9; /* Safari */
	}

	::-moz-selection {
		background: #AFB2A9; /* Firefox */
		color:#fff;
	}

	/* Standart blockquote */
	blockquote {
		color:#909090;
		text-shadow: 1px 1px 0px  #fff;
		background:url(../../images/blockquote.png) left 0 no-repeat;
	}

	/* Sidebar blockquote */
	.sidebar blockquote {
		background:url(../../images/blockquote-small.png) left 0 no-repeat;
	}

	code {
		background:#EDEDED url(../../images/code.gif);
		border:1px solid #EDEDED;
	}

	/* dropcaps */
	span.dropcap{
		background:url(../../images/dropcap.png) left top no-repeat;
		color:#fff;
	}

	span.dropcap.style2{
		color:#585858 !important;
	}

	/*
	Highlighted Texts
	*/

	/*blue*/
	span.htext{
		color:#fff;
		background:#269bc6;
	}

	/*yellow*/
	span.yellow{
		color:#000;
		background:#ffbf00;
	}

	/*black*/
	span.black{
		color:#fff;
		background:#000;
	}

	/*red*/
	span.red{
		color:#fff;
		background:#C10101;
	}

/* ----------------------------------------------------
	IMAGES
------------------------------------------------------- */

	/*
	Images with mouseover effect
	*/

	/* plus icon */
	.imagemask.plus{
		background:url(../../images/curv-mag.png) right bottom no-repeat;
	}

	/* play icon */
	.imagemask.play{
		background:url(../../images/curv-play.png) right bottom no-repeat;
	}

	/* link icon */
	.imagemask.link{
		background:url(../../images/curv-link.png) right bottom no-repeat;
	}


/* ----------------------------------------------------
	FRAMES, BORDERS, CAPTIONS
------------------------------------------------------- */


	/* frame and captions common */
	.frame, .wp-caption{
		-moz-box-shadow: 0 0 2px #E6E6E6;
		-webkit-box-shadow: 0 0 2px #E6E6E6;
		box-shadow: 0 0 2px #E6E6E6;
		border:1px solid #F0F0F0;
		text-shadow: 1px 1px 0px #fff;
		color:#999;
	}

	.frame img, .wp-caption img{
		border:1px solid #fff;
	}

/* ----------------------------------------------------
	FORMS
------------------------------------------------------- */

	/* all form elements common */
	.content input, .content select, .content textarea{
		color:#8C8C8C;
		background:#fff;
		border:1px solid #EEEEEE;
		-moz-box-shadow:inset 0px 2px 6px #E8E5E2;
		-webkit-box-shadow:inset 0px 2px 6px #E8E5E2;
		box-shadow:inset 0px 2px 6px #E8E5E2;
	}

	.content input:focus, .content select:focus, .content textarea:focus{
		border:1px solid #EEEEEE;
		-moz-box-shadow: 0px 0 4px #E8E5E2;
		-webkit-box-shadow: 0px 2px 6px #E8E5E2;
		box-shadow: 0px 2px 6px #E8E5E2;
	}

	/* buttons */
	.content form input[type="button"], .content form input[type="submit"]{
		background:url(../../images/style3/medium_button_background.png) !important;
		text-shadow:0 1px #424242 !important;
		color:#fff;
	}

	/* labels */
	.content form label{
		color:#8B8B8B;
	}

	#validate_form .error{
		color: red;
		border: 1px solid red;
	}

	/* Form Messages*/
	.ok_box{
		-moz-box-shadow: 0 4px 4px #CBCBCB;
		-webkit-box-shadow: 0 4px 4px #CBCBCB;
		box-shadow: 0 4px 4px #CBCBCB;
		text-shadow: 1px 1px 0px #FBFFF8;
		background:#E5FFC6;
		border:1px solid #B8CD9F;
		color:#90A17D;
	}

	.ok_box h3{
		color:green;
	}

	.error_box, #loader{
		-moz-box-shadow: 0 4px 4px #CBCBCB;
		-webkit-box-shadow: 0 4px 4px #CBCBCB;
		box-shadow: 0 4px 4px #CBCBCB;
		text-shadow: 1px 1px 0px #FFEBE5;
		background:#ffcccc;
		border:1px solid #ff9999;
		color:#c31b00;
	}


/* ----------------------------------------------------
	FOOTER
------------------------------------------------------- */


	#footer {
		color: #777;
	}

	/* footer navigation */

	/* footer links */
	#footer  a{
		color:#777;
	}

	ul.footer_links li{
		border-left:1px solid #fff;
	}

/* ----------------------------------------------------
	LISTS
------------------------------------------------------- */

	dd{
		color:#8B8B8B;
	}


	/* list with stars */
	.star{
		list-style-image:url(../../images/star.png) !important;
	}

	/* list with check image */
	.check{
		list-style-image:url(../../images/check.gif) !important;
	}


/* ----------------------------------------------------
	PRODUCTS DETAIL TABS
------------------------------------------------------- */

	/* root element for tabs  */
	ul.tabs {
		border-bottom:1px solid #F3F3F3;
	}

	/* link inside the tab. uses a background image */
	ul.tabs a {
		background: url(../../images/tabs.png) 0 2px no-repeat;
		color:#878787;
		text-shadow: 1px 1px 0px  #fff;
	}

	/* when mouse enters the tab move the background image */
	ul.tabs a:hover {
		color:#7E7E7E;
	}

	/* active tab uses a class name "current". its highlight is also done by moving the background image. */
	ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
		color:#686868 !important;
	}

/* ----------------------------------------------------
	CONTACT LIST
------------------------------------------------------- */

	.contact_list .phone{
		background: url(../../images/assets/icons/phone.png) left 2px no-repeat;
	}

	.contact_list .home{
		background: url(../../images/assets/icons/home.png) left 3px no-repeat;
	}

	.contact_list .mail{
		background: url(../../images/assets/icons/email.png) left 3px no-repeat;
	}

	.contact_list .support{
		background: url(../../images/assets/icons/support.png) left 3px no-repeat;
	}

/* ----------------------------------------------------
	COMMENTS
------------------------------------------------------- */

	/* comment body */
	#comments ol.commentlist li .comment-body{
		background:#F7F7F7;
		-moz-box-shadow:inset 0 0 4px #EBEBEB;
		-webkit-box-shadow: 0 0 4px #EBEBEB;
		box-shadow: 0 0 4px #EBEBEB;
		border:1px solid #F9F9F9;
	}

	#comments ol.commentlist li .comment-body .comment-author, .cancel-reply a{
		background:#fff;
		text-shadow: 1px 1px 0px #fff;
		-moz-box-shadow: 0 0 4px #CDCDCD;
		-webkit-box-shadow: 0 0 4px #CDCDCD;
		box-shadow: 0 0 4px #CDCDCD;
	}

	/* author name */
	#comments ol.commentlist li .comment-body .author-name{
		color:#818181;
	}

	#comments ol.commentlist li a,.cancel-reply a{
		color:#818181;
	}

	#comments ol.commentlist li a:hover{
		color:#464646;
	}

	#comments ol.commentlist li .comment-body .comment-meta,.cancel-reply{
		color:#818181;
	}

	#comments ol.commentlist li .comment-body .comment-meta .comment-reply{
		background:#F0F0F0;
		border:1px solid #fff;
	}

	#comments ol.commentlist li .comment-body .comment-meta .comment-reply a:hover{
		color:#818181;
	}

	#comments ol.commentlist li .comment-body .comment-meta .comment-reply:hover{
		background:#E4E4E4;
	}

	#comments ol.commentlist li p{
		color:#6C6C6C;
	}

	#comments .comment_input{
		text-shadow: 1px 1px 0px #fff;
	}


/* ZZUB */

.cat-item a {
        color: #000000;
        text-decoration: none;
    }

.destaque {
        color:#A72D38;
        font-size: 16px;
    }
